﻿* {margin:0;padding:0;border:0;text-decoration:none;}
body {font-family:'TitilliumRegular'; font-size:14px;line-height:18px; color:#000; background:#F5F5F5 url(../Images/wov.png);}
@font-face {font-family:'TitilliumRegular';src: url('../fonts/titillium-regular.eot') format('embedded-opentype'), url('../fonts/titillium-regular.woff') format('woff'),
         url('../fonts/titillium-regular.ttf') format('truetype'), url('../fonts/titillium-regular.svg') format('svg');}         
header {padding:10px 0; background:#434343;}
header .emblem {float:right; width:48px;}
header .logo {float:left; width:70px; margin-right:15px;}
header .mol-logo{margin-right:15px;float: right;height:77px; margin-top: 5px;}
.heading {font-size:1.9em; display: inline-block; float:left; padding:12px 0 15px; color:#fff}
.sub-heading {font-size:.8em;display:block;color:#fff; padding-top:10px;}
section {background: url(../Images/wov.png);}
section .container {min-height:500px;}
.section .container {min-height:500px; background:#fff; padding-top:15px; margin-bottom:20px; padding-bottom:25px;}
footer {position:fixed !importatnt;bottom:0; background:#564e35;padding:15px 0; color:#fff}
footer .logo{height:45px;}
footer span{margin: 4px 0 !important; display: block;}


p {margin-bottom:15px; text-align:justify;}
h1 {font-size: 1.8em;color: #555; margin: 5px 0 22px; padding-bottom: 5px; clear: both; }
h1:before {content: "\f145"; font-family: FontAwesome; color:#0A8E8E}
h2 {font-size:1.3em; color:#3eb2b2; margin:0px 0 10px; font-weight: normal}
h3 {font-size:1.1em; margin-bottom:10px; color:#895900; background: url(../Graphics/images/h1_bg.png) repeat-x bottom left}
h4 {font-size:0.95em; color:#ce8a07; clear:both; margin:20px 0 10px}
blockquote { background:#F0EAE3; border-left: 10px solid #084B96; margin:0 0 1.5em; padding: 0.5em 10px; clear:both;}
.clear {clear:both; height:0;}

ul {list-style:none}
.ul {list-style-type:none;	margin:0px 0px 20px 15px; line-height:20px;	}
.ul li {background:url(../Images/bullet_blue.gif) no-repeat 0 3px; padding-left:25px; margin-bottom:8px;}
.ol {line-height:24px; margin:0px 0px 20px 30px;}
.ol li {margin:0px 0px 0px 20px;}

input[type="text"] {background:#FFF; border:1px solid #ddd; padding:2px 6px; line-height:24px;height:35px;}
input[type="file"] {background:#FFF; height:35px; border:1px solid #ddd; padding:2px 6px; line-height:24px;}
input[type="password"] {background:#fff; height:24px; border:1px solid #ddd; padding:2px 6px; line-height:24px;}
input[type="checkbox"] {width:15px; height:15px; margin-right:5px; border:1px solid #ddd; padding:0px;}
textarea {border:1px solid #ddd; padding:6px;}
select {border:1px solid #ddd; line-height:28px; padding:2px 0px 2px 6px; height:30px;}
label {float:left;  margin:5px 0 0; padding:0; font-weight:bold;}

.nav-menu { border:1px solid #ddd; padding:15px;}

/*Dropdown Menu Style Start*/
.navbar .container { padding-left:0px; padding-right:0px;}
.navbar {min-height:38px;}
.navbar-default {background-color:#e8af00;border:none;border-radius: 0;z-index: 999; margin-bottom: 0; border-top:1px solid #000;}
.navbar-collapse {padding-right: 0px !important;padding-left: 0px!important;}
.navbar-default .navbar-nav>li>a {color: #FFF;font-size: 1em; padding:8.5px 15px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #fff;background-color: #555; border-color: #FE971E; border-radius:0px;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color: #fff;background-color: #333; border-color: #333; border-radius:0px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #fff;background-color: #333;}
.dropdown-menu{background-color:#fff;color:#333;}
.dropdown-menu>li>a {
    color: #fff;
    padding: 6px 15px;
    border-bottom: 1px solid #eee;
    background: #e8af00;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {color:#fff;text-decoration: none;background-color:#333;}
.navbar-nav>li {border-right:1px solid #333;}
.navbar-nav>li:last-child{border-right: none;}
.navbar-nav>li>.dropdown-menu {margin-top:-1px;border-top: 4px solid #333;border-right: 0px;border-left: 0px;border-bottom: 0px;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {border-color: #93D0F4;border-radius: 0;}
.dropdown-menu {min-width: 160px;padding:0 0;font-size: 13.5px;border-radius: 0px;}
.dropdown-submenu {position: relative;}
.dropdown-submenu>.dropdown-menu {top: 0;left: 100%;margin-top:0px;margin-left: -1px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius:0;}
.dropdown-submenu:hover>.dropdown-menu {display: block;}
.dropdown-submenu>a:after {display: block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color:#EC5858;margin-top: 5px;margin-right: -10px;}
.dropdown-submenu:hover>a:after {border-left-color: #333;}
.dropdown-submenu.pull-left {float: none;}
.dropdown-submenu.pull-left>.dropdown-menu

.login {border: 1px solid #ddd;padding:15px 25px;width:90%;max-width: 400px; margin:3em auto; background:#fff}
.login-panel {padding:20px 25px 25px; width:90%; max-width:400px; margin:3em auto; background:#fff;background-clip: padding-box;border-radius: 5px;box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.02); margin-bottom: 20px;}
.login-panel h2 { font-size:1.8em; color:#333; margin-bottom:15px; }
.login-panel label { display:block; margin-bottom:5px; width:100%;font-weight: 500;font-size:1.1em;color: #555;}
.login-panel input[type="text"],.login-panel input[type="password"] {background:#faffbd;color: #333!important;border: 1px solid #ddd; height:34px; width:100%;    margin-bottom: 15px;}
.login-panel span { display:block; margin-bottom:5px; width:100%;font-weight: 500;font-size:1.1em;color: #555;}

.user-login { float: right; display: inline-block;font-weight: 500;font-size: 1em;position: relative;z-index: 999;border: 1px solid #ddd;padding: 5px;font-weight: bold;}
.user-login:before {content: "\f007";font-family: FontAwesome;padding-right: 5px;background: #e6e6e6; padding: 3px 5px; margin-right: 7px;color: #b38a0b;}
.mandatory::after {content:'*';color:#c30;padding:0 0 0 3px;font-size:1.2em;}
.form-panel {border:1px solid #ddd; padding:15px 25px 0; }
.validation {color:Red; padding-bottom:10px; display:block}
.panel-heading {font-weight:bold; font-size:1em;}
.table th { background:#c3970f; color:#fff; font-weight:500}

.row-table > [class*="col-"] {display: table-cell;float: none;table-layout: fixed; vertical-align: middle;height: 100px}
.row-table {display: table;height: 100%;margin: 0;table-layout: fixed;width: 100%;}
.mv-0 { margin: 0 !important;}
.pv-15 {padding-bottom: 15px !important; padding-top: 15px !important; padding-left:-15px;}
.padding-0 {padding: 0 !important;}
.bg-light-dark { background-color: rgba(0, 0, 0, 0.1);}
.widget { border-radius: 2px; margin-bottom: 30px;padding: 15px 20px;}
.bg-teal { background-color: #26a69a !important;border-color: #26a69a !important; color: #fff;}
.bg-primary {background-color: #23b7e5 !important;border-color: #23b7e5 !important;color: #fff;}
.bg-success {background-color: #4caf50 !important;border-color: #4caf50 !important;color: #fff;}
.bg-indigo {background-color: #7986cb !important;border-color: #7986cb !important;color: #fff;}
.thumb h2 { color:#fff; font-size:2em}

.captcha-img {max-width:220px; height:50px; float:left}
.refresh { float:left; margin-left:10px;}

.required {position:absolute; color:Red;}

.search-panel {padding:12px; border:1px solid #ddd; background:#fcfcfc; margin-bottom:20px;}
.search-panel label{ letter-spacing:2px; font-size:1.1em}
.search-panel input[type="text"] { font-size:1.2em; padding:10px;}

.required{color:red}

.user {padding:6px;border:1px solid #b18600;margin:2px 0;font-weight:bold;background-color:#e9c863;}
.container {width:80%;}